<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAADNzIw/zcyMP83MjD8AAIC/AAAAQAAAAAAAAIC/AAAAwAAAAABOj+hBIffoQcnW8sAZ
zPDAAAAAAI/CfToE/qG7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAANhyhOw5Cd7vEzEO5AAAAAJa5vzu6i006lKSIOgAAAABkBsA7VxUwOi6yiLoA
AAAA26yhO/kPebsnJVI5AAAAALNyuTsnGWC73WbOOgAAAABLSq87hZpru1BKGbsAAAAA7iWdOxuO
EbtTCRU6AAAAAH2vojsC4Qy7tkl9uAAAAADxKZw7AXMQu1MJFToAAAAAY5yiO249Dbu4SX24AAAA
APEpnDv5chC7UwkVOgAAAAAgnaI7LAQNu7ZJfbgAAAAAg1RZO4UskrqUMUo5AAAAAAsc4Ds8uf87
y0w1OwAAAABoy/Q732b/O1IWnLoAAAAA/Na8OorTWDqaFIY4AAAAAIVeSzsHquE74eBwugAAAADi
7Uo7d4rhO/rscDoAAAAAUo+8Ojk7Xjqt0V+4AAAAAOWxmTt7M/M6o+wYuwAAAAB0tJk7Q/jzOgES
GDsAAAAAOCGWO/3hhzuMaua6AAAAAIlixDtPId46UJSVugAAAABMeLc74areOuMUuToAAAAAJDOS
O5WXhzuTBfk6AAAAALIQizvhP3q7RreyOQAAAACRsAs7dr4oO+45KzkAAAAApkzNOlMxLDsiEUo5
AAAAAHJsfjprBqI7wI0AMAAAAAA3OEs7SrNwOyjiC7gAAAAAIkpYO5O0cTsGKkk5AAAAAKRMFDtk
W7M71mrLOQAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
